@media (min-width: 768px)
{
	.overlay-close {
		display: none;
	}
	.menu_mobile,
	.topmenu_mobile,
	.hoofdmenu_mobile,
	.logo_mobile {
		display: none;
	}
}

@media (max-width: 767px)
{
	.topmenu_desktop,
	.hoofdmenu_desktop {
		display: none !important;
	}
	.logo_mobile {
	    height: 95px;
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-align: center;
	    -webkit-align-items: center;
	    -ms-flex-align: center;
	    align-items: center;
		border-bottom: 1px solid #ebebeb;
		padding: 0 30px;
	}
	.topmenu_mobile {
		border-top: 1px solid #ebebeb;
		padding: 30px 0 !important;
		margin: auto 0 0 !important;
	}
	.topmenu_mobile li a {
		color: #937852 !important;
		font-size: 16px !important;
		font-weight: 300 !important;
		line-height: 32px !important;
	}
	.hoofdmenu_mobile  {
		margin-top: 65px;
		margin-bottom: 30px;
	}

	.hoofdmenu {
    	padding: 0 30px;
	}
	#hoofdmenu{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	    -webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
		height: 100%;
		margin: 0 !important;
		padding: 0;
	}

	#hoofdmenu li{
		margin:0;
		text-align: center;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}

	#hoofdmenu li a{
		width: 100%;
	}

	button#trigger-overlay {
		border: none;
		-webkit-transition: all 0.2s;
		transition: all 0.2s;
		right: 0;
		background: none !important;
		padding: 0;
	}

	/* Overlay style */
	.overlay {
		position: fixed;
		z-index: 10000;
		width: 100%;
		height: -webkit-calc(100% - 45px);
		height: calc(100% - 45px);
		top: 45px;
		left: 0;
		-webkit-box-shadow: 5px 6px 11px rgba(0, 0, 0, 0.1);
		box-shadow: 5px 6px 11px rgba(0, 0, 0, 0.1);
		background-color: #ffffff;
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-orient: vertical;
	    -webkit-box-direction: normal;
	    -webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
	}

	.overlay label,
	.overlay {
	  color: #fff;
	  font-size: 30px;
	}

	/* Overlay closing cross */
	.overlay .overlay-close {
		width: 30px;
		height: 30px;
		position: absolute;
	    right: 30px;
	    top: 36px;
		overflow: hidden;
		border: none;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' viewBox='0 0 18 18'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath fill='%23f07f6d' d='M.515 17.485c-.707-.707-.707-2.121 0-2.828L14.657.515c.707-.707 2.121-.707 2.828 0 .707.707.707 2.121 0 2.828L3.343 17.485c-.707.707-2.121.707-2.828 0z'/%3E%3C/g%3E%3Cg%3E%3Cpath fill='%23f07f6d' d='M.515.515c.707-.707 2.121-.707 2.828 0l14.142 14.142c.707.707.707 2.121 0 2.828-.707.707-2.121.707-2.828 0L.515 3.343c-.707-.707-.707-2.121 0-2.828z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
		text-indent: 200%;
		color: transparent;
		outline: none;
		z-index: 10001;
		background-repeat: no-repeat;
		background-position: center center;
		background-color: transparent
	}

	/* Menu style */
	.overlay nav {
	  -webkit-box-shadow: none;
	  box-shadow: none;
	  background-color: transparent;
	  text-align: center;
	  position: relative;
	  top: 44%;
	  height: 60%;
	  -webkit-transform: translateY(-50%);
	  -ms-transform: translateY(-50%);
	  transform: translateY(-50%);
	}

	.overlay ul {
	  list-style: none;
	  padding: 0;
	  display: block;
	  height: auto;
	  position: relative;
		text-align: center;
	}


	.overlay ul li {
	  display: block;
	  height: 20%;
	  height: -webkit-calc(100% / 8);
	  height: calc(100% / 8);
	  min-height: 45px;
		width: 90%;
    	margin: 0 auto !important;
	  -webkit-backface-visibility: hidden;
	  -ms-backface-visibility: hidden;
	  backface-visibility: hidden;
	}

	.overlay ul li a {

		color: #19454f;
		font-family: ratio, sans-serif;
		font-size: 18px;
		font-weight: 400;
		line-height: 32px;
		display: block;
		-webkit-transition: color 0.2s;
		transition: color 0.2s;
		-webkit-transition: background 0.2s;
		transition: background 0.2s;
	}
	.overlay ul li.webshop a {
	    color: #f07f6d;
	    font-size: 18px;
	    font-weight: 700;
	    text-decoration: none;
	    bottom: initial;
	    position: relative;
	    left: initial;
	}
	.overlay ul li.webshop a:hover:after {
		color: #19454f;
	}

	.overlay ul li.webshop a:after {
	    content: "\f061";
	    color: #f07f6d;
	    font-family: "Font Awesome 5 Pro";
	    font-size: 14px;
	    font-weight: 400;
	    line-height: 32px;
	    margin-left: 9px;
	    -webkit-transition: all 0.2s ease-in-out;
	    transition: all 0.2s ease-in-out;
	    position: relative;
	    bottom: initial;
	    height: auto;
	    border-radius: 0;
	    background: none;
	}

	.overlay ul li a:hover,
	.overlay ul li a:focus {
	  color: #19454f;
	}

	/* Effects */
	.overlay-scale {
		overflow: auto;
		visibility: hidden;
		opacity: 0;
		-webkit-transform: scale(0.9);
		-ms-transform: scale(0.9);
		transform: scale(0.9);
		-webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
		transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	}

	.overlay-scale.open {
	  visibility: visible;
	  opacity: 1;
	  -webkit-transform: scale(1);
	  -ms-transform: scale(1);
	  transform: scale(1);
	  -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	  transition: transform 0.4s, opacity 0.4s;
	}
}

@media screen and (max-height: 30.5em)
{
	.overlay nav
	{
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li
	{
		min-height: 34px;
	}
}
